.dados-interna.unidades-prisionais {
    margin-bottom: 2em;

    .mapa {
        background-color: white;
        position: relative;

        &:after {
            @include clearfix;
        }

        .col-md-8 {
            padding-left: 0;
            padding-right: 0;
        }

        .col-md-4 {
            padding-top: 20px;
        }

        input[type=search].form-control {
            -webkit-appearance: searchfield !important;
            border: none;
            border-radius: 0;
            border-bottom: 2px solid $cp-grey-dark;
            box-shadow: none;
        }
    }

    .btn {
        background-color: transparent;
        color: $cp-grey-dark;
        font-size: 22px;

        &::before, &::after {
            color: $cp-grey-dark;
        }

        &.bracket::before {
            content: '[';
            padding-right: 5px;
        }

        &.bracket::after {
            content: ']';
            padding-left: 5px;
        }

        &:active {
            box-shadow: none;
            color: $purple;
        }

        &.pull-right {
            color: $purple;
            font-size: 18px;
        }

        &.detailed-info {
            position: absolute;
            right: 0;
            top: 0;
            z-index: 0;
        }
    }

    .unidade-info {
        color: $purple;
        font-size: 1.2em;
        margin-top: 1em;

        h2 {
            font-size: 1.2em;
            margin-bottom: 20px;
            text-transform: uppercase;
        }

        h3 {
            clear: both !important;
            font-size: 1.1em;
            margin-bottom: 15px;
            text-transform: uppercase;

            a.btn {
                padding: 0;
                margin: 0;
                margin-left: -5px;
                font-size: 12px;
                vertical-align: top;
            }
        }

        h2 + p {
            font-style: italic;
        }

        a {
            color: $purple;
        }

        dl:after {
            @include clearfix;
        }

        dt, dd {
            float: left;
        }

        dt {
            clear: left;
            margin-bottom: .25em;
            padding-bottom: .25em;
            padding-right: 10px;
            text-transform: uppercase;
        }

        dd {
            margin-bottom: .25em;
            padding-bottom: .25em;
        }

        .indices {
            color: $conectas-cinza-escuro;

            dt {
                list-style-type: none;
            }

            dt::before {
                content: '-';
                padding-right: 10px;
            }

            [data-juridico] {
                font-size: 1.5em;
                line-height: 1em;
            }

            [data-juridico=true] {
                color: $purple;
            }

            [data-juridico=false] {
                color: $fg-dark;
            }
        }

    }

    .completeInfoPannel {
        border: 2px solid $cp-grey-dark;
        min-height: 600px;
        padding: 20px 10px;

        @media (min-width: 480px){
            padding: 20px;
        }
    }

    .informacoes {
        border-bottom: 2px solid $cp-grey;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-bottom: 20px;
        padding: 0 0 10px;

        dl {
            color: $conectas-cinza-escuro;
            font-size: 1.3em;
            margin-bottom: 0;
            text-transform: uppercase;
        }

        dl:after {
            @include clearfix;
        }

        .vagas {
            background: linear-gradient(to bottom, #fff 43%, #fff 42%, #888 46%, #fff 48%);
            // background-position-y: -17px;
            flex-basis: 40%;
            margin-top: -5px;

            dt, dd {
                display: inline-block;
            }
        }

        .gestao {
            flex-basis: 100%;
            padding-top: 10px;

            dd {
                color: $purple;
                font-size: inherit;
                padding: 0;
                text-transform: none;
            }
        }

        .qualidade {
            flex-basis: 100%;
            padding-top: 10px;
            text-align: left;

            br { display: none; }

            .btn {
                padding: 0;
                margin: 0;
                margin-left: -5px;
                font-size: 12px;
                vertical-align: top;
            }
        }

        .provisorio dt, .provisorio dd,
        .qualidade dt, .qualidade dd {
            display: inline;
        }

        .vagas dd,
        .qualidade dd {
            color: $purple;
            font-size: 1.2em;
        }

        .provisorio {
            flex-basis: 100%;
            padding-top: 10px;

            dd {
                color: $purple;
            }
        }

        .btn {
            flex-basis: 100%;
            text-align: right;
        }

        @media (min-width: 460px){
            .vagas {
                flex-basis: 30%;
                background-position-y: 0px;
            }
        }

        @media (min-width: 480px){

            padding-top: 10px;

            .gestao {
                flex-basis: 68%;
                padding-top: 0;
                background-position-y: 0px;
            }

            .qualidade {
                flex-basis: 100%;

            }

            .provisorio{
                flex-basis: 70%;
            }

            .btn {
                flex-basis: 20%;
            }
        }

        @media (min-width: 615px){
            .vagas {
                flex-basis: 22%;
            }
        }

        @media (min-width: 768px){

            padding-top: 20px;

            .vagas {
                background-position-y: -10px;
            }

            .gestao {
                flex-basis: 40%;
            }

            .qualidade {
                flex-basis: 30% !important;
                padding-top: 0;
                text-align: left;
            }
        }

        @media (min-width: 992px) and (max-width: 1200px) {
            padding-top: 10px;

            .gestao {
                flex-basis: 68%;
                padding-top: 0;
            }

            .qualidade {
                flex-basis: 100%;
                padding-top: 10px;
                text-align: left;
            }

            .provisorio{
                flex-basis: 70%;
            }

            .btn {
                flex-basis: 20%;
            }
        }

        @media (min-width: 1200px){
            .vagas {
                flex-basis: 18%;
            }

            .gestao {
                flex-basis: 36%;
            }

            .qualidade {
                flex-basis: 30%;
                text-align: left;

                br {
                    display: block;
                }
            }
        }

    }

    .demografia {
        h3 {
            color: $conectas-cinza-escuro;
            font-size: 1.5em;
            margin: 0 0 20px;
            text-transform: uppercase;
        }

        .etnico .row:first-of-type {
            margin-bottom: 30px;
        }

        .etnico .perc-bar {
            height: 24px;
            margin-bottom: 14px;
        }

        @media (min-width: 992px) {

            .etnico .row:first-of-type {
                margin-bottom: 20px;
            }

            .etnico .perc-bar {
                margin-bottom: 10px;
            }

        }

        .etario .row {
          padding-left: 5%;
        }

    }

    .piramide-idade {
        border-collapse: separate;
        border-spacing: 0 4px;
        font-size: 1.2em;
        margin-top: 0px;
        width: 95%;


        th {
            font-size: 1.1em;
            text-transform: uppercase;
        }

        th:nth-child(1){
            color: $purple;
            text-align: right;
            padding-right: 10px;
            width: 45%;
        }

        th:nth-child(2){
            color: $navbar-links;
        }

        th:nth-child(3){
            color: $conectas-cinza-escuro;
            text-align: center;
            width: 70px;
        }

        td {
            background-color: $cp-grey;
        }

        tbody td:nth-child(1){
            padding-right: 10px;
            text-align: right;

            .inner-bar {
                float: right;
            }

            .perc-bar > span,
            .inner-bar > span {
                padding: 0 5px 0 0;
            }
        }

        td:nth-child(3){
            color: $conectas-cinza-escuro;
            text-align: center;
        }

        .total {
            height: 57px;
            .label-of::before {
                content: '['
            }
            .label-of::after {
                content: ']'
            }

            @media (max-width: 430px){

                .perc-bar .value,
                .perc-bar .label-of {
                    font-size: .8em;
                }

            }
        }

        .perc-bar .value {
            font-size: 1em;
        }

        tfoot td {
            color: $conectas-cinza-escuro;
            text-align: center;
            text-transform: uppercase;
            padding: 4px 0;
        }

    }
}

#map {
    height: 600px;
    width: 100%;
}
.marker-cluster-large, .marker-cluster-medium, .marker-cluster-small {
    background-color: rgba(241, 128, 23, 0.6);
}
.marker-cluster-large div, .marker-cluster-medium div, .marker-cluster-small div {
    background-color: rgba(241, 128, 23, 0.0);
}
.marker-cluster {
	  background-clip: padding-box;
	  border-radius: 20px;
}
.marker-cluster div {
	  width: 30px;
	  height: 30px;
	  margin-left: 5px;
	  margin-top: 5px;
	  text-align: center;
	  border-radius: 15px;
	  font: 12px "source_sans_proregular", "Helvetica Neue", Arial, Helvetica, sans-serif;
}
.marker-cluster span {
	  line-height: 30px;
}

.perc-bar {
    height: 30px;
    line-height: 30px;

    .value {
        font-size: 1.4em;
    }
}

.inner-bar {
    display: inline-block;
    vertical-align: top;

    > span {
      padding-left: 5px;
    }

    span {
      line-height: 100%;
    }
}
